@charset "UTF-8";
.outbox_header {z-index: 100;}
.box_header_title {font-size: 1.2em;}

.outbox_content	{width: 100% !important;}
.box_content	{position: relative; width: 100%; padding-bottom: 10px;  background-color: #eeeeee; z-index: 1;}
/*.box_content	{margin-bottom: 35px;}*/
.box_radio label{width: 17vw; font-size: 3vw;}
.outbox_table	{osition: relative; z-index: 0;}
header	{position: relative; z-index: 100;}
header .reload	{position: fixed; top: 0; right: 100px; width: 50px; z-index: 150;}
header .reload button	{display: block; width: 100%; height:30px; line-height: 30px; margin-top: 5px; padding:0; color: #ffffff; background-color: #c8161d; border: none; border-radius: 5px; font-size:0.9em; text-align: center; text-decoration: none;outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer;}
header .reload button span	{display: none}
header .reload button:before	{display: inline-block; content: "\f021"; margin-right: 3px; font-family: fontAwesome;}
header .result	{position: fixed; top: 0; right: 155px; width: 70px; z-index: 150;}
header .result a	{display: block; height:30px; line-height: 30px; margin-top: 5px; padding:0; color: #ffffff; background-color: #666666; border: none; border-radius: 5px; font-size:0.9em; text-align: center; text-decoration: none;outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer;}
header .result a span	{display: none}
header .result a:before	{display: inline-block; content: "\f0f6"; margin-right: 3px; font-family: fontAwesome;}
.box_header_btn_timetable	{width: 95px;}
.box_header_btn_timetable .btn_style_header	{width: 100%; padding: 0;}
.box_header_btn_timetable > .box_btnstyleA {margin:5px 5px 5px 0;}

.outbox_tournament_title:after	{display: block; content: "powered by NISHI"; width:100%; font-size: 3vw; text-align: right; line-height: 1.0;}

table {
	margin-right: 0!important;
	margin-left: 0 !important;
	font-size: 3vw;
}

table.table_timetable	{margin: 0;}
table {width: 100%; table-layout: auto;}
table.table_resultleap, table.table_resultthrowing	{width: 700px;;}

/* 所属 */
/* 開始時間 */
/* 競技名 */
/* ﾗｳﾝﾄﾞ */
table.table_resulttrack th.ShozokuMei,
table.table_timetable th.KaishiJikan,
table.table_timetable th.KyogiMei2,
table.table_timetable th.Round	{
  width: 15%;
}


/* 組 */
/* 着取 */
table.table_timetable th.Kumi,
table.table_timetable th.Chakudori{
  width: 10%;
}

/* レーン */
/* ナンバー */
/* 順位 */
/* 通過 */
table.table_resulttrack th.Lane,
table.table_resulttrack th.No,
table.table_resulttrack th.Jyuni,
table.table_resulttrack th.Tsuka{
	width: auto;
	white-space: nowrap;
}

/* 競技名 */
/* 競技者名 */
/* ｺﾒﾝﾄ */
table.table_timetable th.KyogiMei,
table.table_resulttrack th.KyogishaMei,
table.table_resulttrack th.Comment{
  width: auto;
}

/* 記録 */
/* 得点 */
/* ﾘｱｸｼｮﾝﾀｲﾑ */
table.table_resulttrack th.Kiroku,
table.table_resulttrack th.Tokuten,
table.table_resulttrack th.ReactionTime{
  width: 10%;
}


div.div_result { width: 100%; overflow-x: scroll;}


/* ヘッダータイトル */
.box_header_title_timetable {
	font-size:  3.5vw;
	padding:6px 0px 0px 7px;
}
.box_header_title {font-size: 3.0vw;}

/* 大会タイトル */
.outbox_tournament_title {
	font-size: 4vw;
	white-space: normal;
}

/* ボタン1(黒) */
.btn_style1 {
	width: 20vw;
	font-size: 3vw;
	padding: 5px 0;
}

/* 日付 */
.box_date select {
	width: 25vw;
	font-size: 3vw;
}

@media screen and (max-width:320px) { 
.box_header_title_timetable {font-size:  4vw;}
header .reload	{width: 30px; right: 100px;}
header .result	{width: 30px; right: 135px;}
header .reload button, header .result a	{padding:0px; border-radius: 15px; overflow: hidden;}
header .reload button:before, header .result a:before	{width: 30px; margin-right: 0}
.box_radio label{width: 15vw;}
}